
From: Miklos Szeredi <miklos@szeredi.hu>

This patch fixes a variable name that looks like it's shadowing a function
(spotted by Michael Waychison).

Signed-off-by: Miklos Szeredi <miklos@szeredi.hu>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/fuse/dev.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN fs/fuse/dev.c~fuse-fix-variable-with-confusing-name fs/fuse/dev.c
--- 25/fs/fuse/dev.c~fuse-fix-variable-with-confusing-name	Fri Jan 14 15:09:45 2005
+++ 25-akpm/fs/fuse/dev.c	Fri Jan 14 15:10:37 2005
@@ -53,10 +53,10 @@ void fuse_request_free(struct fuse_req *
 
 static inline void block_sigs(sigset_t *oldset)
 {
-	sigset_t sigmask;
+	sigset_t mask;
 
-	siginitsetinv(&sigmask, sigmask(SIGKILL));
-	sigprocmask(SIG_BLOCK, &sigmask, oldset);
+	siginitsetinv(&mask, sigmask(SIGKILL));
+	sigprocmask(SIG_BLOCK, &mask, oldset);
 }
 
 static inline void restore_sigs(sigset_t *oldset)
_
